a
{
	color: #ee6956;
}
p
{
	margin-bottom: 15px;
	line-height: 1.8;
	font-size: 15px;
}
.page-in-name h1
{
	font-weight: bold;
}
.page-in-name h1 span
{
	font-weight: normal;
}
li {
    margin-bottom: 6px;
}
.centre-line
{
	background: #ee6956;
}
.slick-slider .slide
{
	height: 600px;
}
.slide-wrap
{
	position: relative;
}
.slide-wrap .slide-text
{
	position: absolute;
	color: #fff;
	width: 100%;
	z-index: 9;
	top: 50%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.slide-wrap .slide-text.mobile
{
	position: inherit;
	top: auto;
	transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-webkit-transform: none;
}
.slide-wrap .slide-text h1
{
	font-size: 45px;
	color: #fff;
	padding-bottom: 20px;
	border-bottom: 1px solid #fff;
	margin-bottom: 30px;
	display: inline-block;
	font-family: Roboto, 'Open Sans', Arial, sans-serif;
	text-shadow: 0 1px 7px rgba(0,0,0,0.7);

}
.slide-wrap .slide-text p
{
	color: #fff;
	font-size: 70px;
	line-height: 1.2;
	font-family: Roboto Slab, 'Open Sans', Arial, sans-serif;
	font-weight: 700;
	text-shadow: 0 3px 13px rgba(0,0,0,0.7);
}
.slide-wrap .slick-next
{
	right: 40px;
}
.slide-wrap .slick-dots li button:before
{
	font-size: 10px;
}

.slide-wrap .slick-prev
{
	left: 20px;
}
.slick-prev, .slick-next
{
	width: 40px;
	height: 40px;
	z-index: 999;
}
.slick-prev:before, .slick-next:before
{
	font-size: 40px !important;
}
.tp-banner .tp-caption
{
	text-align: left;
	display: block;
}
.tp-banner .text-1 p
{
	font-size: 45px;
	font-weight: normal;
	white-space: normal;
	text-shadow: 0 1px 7px rgba(0,0,0,0.7);
	border-bottom: 1px solid #fff;

}
.tp-banner .text-2 p
{
	font-size: 70px !important;
	font-weight: bold;
	white-space: normal;
	margin: 0 !important;
	padding: 0 !important;
	line-height: 1.2 !important;
	position: relative;
	text-shadow: 0 3px 13px rgba(0,0,0,0.7);
	width: 80%;
}
.tp-banner tp-caption.lfb
{
	float: left;
	left: 0;
}
.tp-caption .largebutton,
.slide-wrap a
{
	background: #fff;
	color: #333;
	text-shadow: none;
	box-shadow: 0 3px 6px rgba(0,0,0,0.5);
	font-family: Roboto, 'Open Sans', Arial, sans-serif;
	font-size: 18px;
	padding: 14px 26px;
}
.tp-caption .largebutton:hover,
.slide-wrap a:hover
{
	background: #fff;
	color: #f06852;
	text-decoration: none;
}
.home-template h1
{
	display: none;
}
.home-template .cbp-popup-content .cbp-l-inline
{
	padding: 40px 0 20px;
}
.logo
{
	margin-top: 18px;
    margin-bottom: 15px;
}
.menu ul li a {
    padding: 40px 23px;
    font-size: 18px;
}
#nav-container nav.sticky
{
	background: rgba(255,255,255,1.0) !important;
}
nav.sticky .logo {
    width: 140px;
}
nav.sticky ul li a {
    padding: 26px 21px;
}
.page-in-bread {

    font-size: 15px;
}
.page-in-bread span {
    font-size: 15px;
}
.hi-icon-effect
{
	text-align: center;
}
.hi-icon-effect .icon-layers
{
    border: 4px solid #f06852;
    border-radius: 50%;
    padding: 12%;
    width: 50%;
    margin-bottom: 1.5em;
}
.icon-layers:before
{
	display: none;
}
.service-col
{
	/*width: 20%; */
	width: 16.6666667%;
	float: left;
}
.service-name
{
	line-height: 1.2em;
	font-size: 16px;
	font-weight: 400;
}
.service-col .inner
{
	padding: 0 7%;
}
.service-name a
{
	color: #444;
	font-size: 14px;
}
.portfolio-dankovteam p.icon-links {
    position: relative;
    right: inherit;
    margin: 0 auto;
}
.portfolio-dankovteam p.icon-links a
{
	float: none;
	display: none;
}
.prl-1
{
	height: auto;
	background: url(../images/vineyard.jpg) 100% 100% no-repeat fixed !important;
}
.stats-primary h2,
.stats-primary h3
{
    color: #fff;
    display: inline-block;
}
.stats-primary h2
{
	font-size: 16px;
}
.stats-primary .testimonials-photo img
{
	width: 95%;
}
.stats-primary .testimonials-text {
    margin-left: 0;
    padding-bottom: 50px;
}
.testimonial-desc {
    font-size: 16px;
    margin-top: 10px;
}
.soc-medeia-footer.facebook:hover,
.soc-medeia-footer.twitter:hover,
.soc-medeia-footer.googleplus:hover,
.soc-medeia-footer.dribbble:hover,
.soc-medeia-footer.linkedin:hover,
.soc-medeia-footer.mail:hover
{
	background: #dad82e
}
.soc-more i.icon-envelope
{
	font-size: 40px;
}
.soc-medeia-footer:last-child .soc-more a
{
	padding: 26px 0;
}
.footer-widget
{
	padding-top: 45px;
}
.copyright {
    display: block;
    padding-bottom: 10px;
    padding-top: 3px;
}
.intro h2
{
	text-align: center;
}
.intro h2:after
{
	content: "";
	display: block;
	margin: 20px auto;
	width: 55px;
	border-top: 1px solid #F44336;
}
.btn
{
	display: inline-block;
    padding: 10px 35px;
    color: #F06855;
    background: #fff;
    text-align: center;
    font-size: 16px;
    margin: 0 5px;
    border: 2px solid #F06855;
    font-weight: 400;
    transition: all 150 ease;
}
.btn:hover
{
	background: #F06855;
	color: #fff;
}
aside h3
{
	margin-bottom: 25px;
}
.soc-about li
{
	font-size: 30px;
}
.collaboration-logos
{
	text-align: center;
}
.collab-logo
{
	margin: 0 15px;
	height: 100px;
	display: inline-block;
}
/*
.collab-logo img
{
	transform: translateY(-50%);
	top: 50%;
	position: relative;
}
*/
.service-img-circle
{
    padding: 25%;
}
.service-img-circle img
{
    border-radius: 50%;
}
.service-link .service-name
{
	line-height: 1.2em;
	font-size: 18px;

}
.services-listing .service-img
{
	padding:0 10% 10% 0;
}
.services-listing .service-name
{
	text-align: left;
	margin-bottom: 30px;
}
.services-listing .service-name h2
{
	margin-top: 0;
}
.services-listing .service-name:after
{
	display: none;
	text-align: left;
	margin: inherit;
	border-bottom: 1px solid #ddd;
}
.services-listing h3
{
	margin-top: 35px;
	margin-bottom: 20px;
}
.services-listing .row
{
	margin-bottom: 20px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 30px;
    padding-top: 60px;
}
a.back-to-top {
    margin-top: -10px;
    display: block;
    float: right;
}
.soc-more i.icon-instagram
{
	background: url(/common/img/instagram-icon.png) no-repeat;
	display: block;
	width: 48px;
	height: 49px;
	background-size: 100% auto;
	margin: 0 auto;
}

.instagram .soc-more a:hover
{
	background: #dada00;
}

.footer a.bcorp
{
	background: url(/common/img/bcorp.png) no-repeat;
	background-size: 100% auto;
	width: 100px;
    height: 150px;
	display: block;
	text-indent: -9999px;
}
.page-services
{
	margin-bottom: -65px;
}
.contact-composer li a
{
	color: #fff;
}
.soc-more a
{
	padding: 23px 0;
}
.cbp-l-inline-right
{
	padding-top: 0;
	margin-top: 0;
	width: 58%
}
.cbp-l-inline-title
{
	margin-top: 0;
}
	.cbp-l-filters-button .cbp-filter-item {
		margin-bottom: 7px;
	}

@media only screen and (min-width: 992px){
	/* offset the anchors so the fixed nav doesnt cover them */
	.page-services .back-to-top + a[name],
	.page-services .services-listing > a[name]
	{
		top: -70px;
		position: relative;
		display: block;
	}

}

/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

	.tp-banner .text-2 p
	{
		margin-left: 90px !important;
		width: 90%;
	}
	.tp-banner .text-2 p
	{
		font-size: 62px !important;
	}
	.tp-banner .largebutton,
	.tp-banner .largeborder,
	.tp-banner .text-1 p
	{
		margin-left: 90px !important;
	}

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.hi-icon-effect
	{
		margin-bottom: 40px;
	}
	.page-services .hi-icon-effect
	{
		margin-bottom: 10px;
	}
	.page-services .service-link
	{
		margin-bottom: 0px;
	}
	.service-link .service-name
	{
		font-size: 16px;
	}
	.services-listing .row
	{
		padding-top: 30px;
	}
	.tp-banner .text-2 p
	{
		font-size: 50px !important;
		width: 80%;
	}
	.home-template .service-col {
    	width: 33%;
	}
	.marg75
	{
		margin-top: 40px;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

	.tp-banner .text-2 p {
    	font-size: 40px !important;
	}
	.stats-primary .testimonials-text
	{
		padding-bottom: 0;
	}
	.slick-slider .slide {
    	height: 280px;
	}
	.slick-slider .slick-dots
	{
		display: none !important;
	}
	.slick-dotted.slick-slider
	{
		margin-bottom: 0 !important;
	}
	.slide-wrap .slide-text.mobile
	{
		background: #999;
		padding: 0px 10px 10px;
		margin-bottom: 35px;
	}
	.slide-wrap .slide-text h1
	{
		font-size: 20px;
		margin-bottom: 15px;
		padding-bottom: 10px;
		text-shadow: none;
	}
	.slide-wrap .slide-text p
	{
		font-size: 28px;
		text-shadow: none;
	}
	.slide-wrap a
	{
		font-size: 14px;
		padding: 12px 22px;
    	box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    	margin-top: 10px;
    	display: inline-block
	}
	.slick-prev, .slick-next
	{
		display: none !important;
	}
	.menu ul li
	{
		margin-bottom: 0;
	}
	.menu ul li a {
    	    padding: 14px 23px;
			font-weight: 400;
			font-size: 17px !important;
    }
    .menu ul li a:hover,
    .menu ul li a:active,
    .menu ul li a:focus
    {
	    background: #CA392E;
    }
    .page-in-bread span
    {
	    display: none;
    }
    .page-services .service-link .service-name {
    	font-size: 14px;
	}
	.hi-icon-effect .icon-layers
	{
		margin-bottom: 5px;
		border-radius: 50%;
		padding: 6%;
		width: 30%;
	}
	.service-name {
    line-height: 1.3;
    margin-top: 10px;
    padding: 0 30px;
    font-weight: 400;
	}
	.page-services .service-link {
    	margin-bottom: 0;
	}
	.marg75
	{
		margin-top: 15px;
	}
	.marg50 {
    	margin-top: 5px;
	}
	.container-color
	{
		padding-top: 0;
	}
	.services-listing .service-img
	{
		padding: 0 0 10% 0;
	}
	.services-listing .service-name
	{
		margin-bottom: 15px;
		width: 100%;
		padding-left: 0;
	}
	.services-listing .row
	{
		padding-bottom: 20px;
	}
	h2
	{
		font-size: 25px;
		line-height: 1.3;
	}
	.btn
	{
		margin-bottom: 20px;
		padding: 12px 45px;
	}
	.promo-text
	{
		margin-top: 20px;
		line-height: 1.3;
		font-size: 28px;
	}
	.team-block
	{
		margin-bottom: 30px;
	}
	.collaboration-logos {

    	margin-top: 10px;
	}
	.collab-logo {
    	margin: 20px 0;
		height: auto;
	}
	.soc-medeia-footer
	{
		width: 19% !important;
	}
	.cbp-l-filters-button .cbp-filter-item
	{
		padding: 12px 15px;
		font-size: 15px;
		text-align: left;
		border: 1px solid #ddd;
		line-height: 1.3;
		margin-top: 0px;
	}
	.cbp-l-filters-button .cbp-filter-item:hover .cbp-filter-counter
	{
		display: none !important;
	}
	.cbp .portfolio-image img
	{
		height: auto;
	}
	.portfolio-dankovteam h2
	{
		padding: 0;
		margin-top: 10px;
		font-size: 18px;
	}
	.home-template .portfolio-dankovteam h2
	{
		margin-bottom: 12px;
	}
	.cbp-l-filters-button {
    	margin: 25px auto 20px;
    }
    .cbp-l-grid-projects .cbp-item
    {
	    width: 100% !important;
    }
    .cbp-popup-content .cbp-l-inline-left
    {
	    display: none !important;
    }
    .cbp-popup-content .cbp-l-inline-right {
    	width: 100% !important;
		padding-left: 10px;
		padding-right: 45px !important;
	}
	.cbp-popup-singlePageInline .cbp-popup-close
	{
		right: 5px;
	}
	.cbp-l-inline-title {
    	font-size: 22px;
	}
	.page-services .promo-block,
	.page-default-template.contact .intro h2
	{
		display: none;
	}
	.btn-simple
	{
		font-size: 16px !important;
		padding: 14px 34px !important;
		margin-top: 0px !important;
		border: 1px solid #ddd !important;
	}
	.home-template .stats-primary
	{
		padding: 30px 10px 0;
	}
	.home-template .prlx
	{
		background: #999;
	}
	.service-col .icon-layers
	{
		width: 22%;
		float: left;
		padding: 4%;
	}
	.hi-icon-effect {
    	margin-bottom: 0;
	}
	.service-name
	{
		width: 75%;
		float: left;
		text-align: left;
		padding-right: 0;
		margin-top: 2px;
	}
	.service-name:after
	{
		display: none;
	}
	.service-col
	{
		border-bottom: 1px solid #eee;
		padding-bottom: 15px;
		width: 100% !important;
		margin-bottom: 15px;
	}
	.service-col:last-child
	{
		border-bottom: 0;
		margin-bottom: 0;
		padding-bottom: 0;
	}
}

@media only screen and (max-width : 650px) {
	/*.tp-banner-container
	{
		display: none !important;
	}
	*/
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	.slick-slider .slide {
    	height: 210px;
	}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}
